Subject: Flag messages as not-new when put into sent-items

From: Richard Reed <[email-masked]>
Date: Tue, 27 Aug 2002 01:32:26 -0400

Hey, all.  I'm using Pine 4.44, and don't want the messages that I have
written to be flagged as 'new' in the sent-items folder.  I use those
folders as imap folders, and it annoys me to no end that I have 'unread'
messages in sent-items by other mail programs.

I have tried making a filter rule that clears the new flag on messages in
the sent-items folder, but this doesn't work to my liking, because the
filter only goes into effect when entering the folder in pine.

Is there a way to have items copied to the fcc folder be not-new?

Thanks much!

-- 
Richard Reed
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------